Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Package propertyeditors :: Module coloreditor :: Class ColorEditorGuiCreator |
[frames] | no frames]

# Class ColorEditorGuiCreator

source code

    wx.Panel --+
               |
              ColorEditorGuiCreator

Instance Methods
__init__(self, parent) | source code
create_sizer(self) | source code
create_controls(self) | source code
put_controls_in_sizer(self, sizer, controls) | source code